CVE-2023-36000

CVSS Score of 10 (low)

Details

Published Jun 27, 2023
Updated: Jul 6, 2023
CWE ID 862

Summary

CVE-2023-36000 is a vulnerability that affects all versions before 7.14.3 of the MacOS agent configuration endpoint of the Insider Threat Management Server. This vulnerability allows an anonymous attacker on an adjacent network to obtain sensitive information. However, successful exploitation requires the attacker to first obtain a valid agent authentication token. The vulnerability is categorized as medium risk, with a base severity score of 6.5 and a high confidentiality impact. Remediation for this vulnerability involves upgrading to version 7.14.3 or later of the affected products.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-36000 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options